USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'ALN', N'AUCKLAND', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'BHB', N'BAHRAIN', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'BKT', N'BANGKOK', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'BNI', N'BANGALORE', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'BRA', N'BRISBANE', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'BRB', N'BRUSSELS', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'BSB', N'BANDAR SERIBEGAWAN', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'CCN', N'CALCUTA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'CLS', N'COLOMBO', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'CNI', N'CHENNAI', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'CNS', N'CHANGI', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DBU', N'DUBAI', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DHQ', N'DOHA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DKB', N'DHAKA', N'miftakhudin', CAST(N'2017-07-04T08:54:33.117' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DSA', N'DURBAN', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'GRB', N'GUA RUL HAOS', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'HMC', N'HO CHI MINH', N'ahmad.harjono', CAST(N'2017-06-13T16:35:29.943' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'HNI', N'HANOI', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'HNS', N'HONIARA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'HPV', N'HAIPONG', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'INB', N'BANGALORE', N'ahmad.harjono', CAST(N'2017-06-14T08:09:58.427' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'JHS', N'JOHANNESBURG', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'JSS', N'JEDDAH SEA PORT, SAUDI ARABIA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'KLM', N'KUALA LUMPUR', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'KLT', N'KEELUNG', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'KMP', N'KATHMANDU', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'KRP', N'KARACHI', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'KWK', N'KUWAIT', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'LCT', N'LAEM CHABANG, THAILAND', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'MBA', N'MELBOURNE', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'MCO', N'MUSCAT', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'MNP', N'MANILA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'MRB', N'MUARA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'NGJ', N'NAGOYA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'NKT', N'NUKUALOFA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'PKM', N'PORT KLANG', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'PKP', N'PAKISTAN', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'PMP', N'PORT MORESBY', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'QTQ', N'QATAR', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SAJED', N'JEDDAH', N'miftakhudin', CAST(N'2017-07-04T09:00:59.660' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SGS', N'SINGAPORE', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SHC', N'SHANGHAI', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SNA', N'SYDNEY', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SNY', N'SAANA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SQO', N'PORT OF SULTAN QABOOS', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'STB', N'SANTOS', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SVF', N'SUVA', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'THLCH', N'LAEM CHABANG', N'miftakhudin', CAST(N'2017-01-12T16:11:36.680' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'TPT', N'TAIPE', N'SYSTEM', CAST(N'2016-08-01T16:54:18.833' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'TTH', N'CAMBODIA', N'ahmad.harjono', CAST(N'2016-12-20T15:55:05.170' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PORT_DISCHARGE] ([PORT_DISCHARGE_CD], [PORT_DISCHARGE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'YGN', N'YANGON', N'farhatun.nisa', CAST(N'2017-08-09T14:01:43.027' AS DateTime), NULL, NULL)
